.bbit-dp
{
    position:absolute;
    width:175px;    
    border:#718bb7 1px solid;
    overflow:hidden;
    zoom:1;
    padding:0;
    font-size:11px;
    font-family:tahoma,verdana,sans-serif;
    visibility:hidden;
    background:#fff;
    left:0px;
    top:0px;
}
.bbit-dp em
{
 font-style:normal;
 font-weight:normal;    
}
.bbit-dp table
{
    width:100%;   
    table-layout: fixed;
    border-collapse: separate;
}
.bbit-dp td th
{
    margin:0px;
}
.bbit-dp-top-center
{
    font:normal 11px tahoma,verdana,helvetica;
    cursor:pointer;
    white-space:nowrap;
    color:#fff;   
    text-align:center;
}

.bbit-dp-top-center button
{
     font-size:13px;
    border:0 none;
    padding-right:10px;    
    background:transparent url(images/dp/btn-arrow-light.gif) no-repeat top right;
    font:normal 11px tahoma,verdana,helvetica;
    padding-left:3px; 
    color:#fff;
    cursor:pointer;
    margin:0;
    overflow:visible;
    width:auto;
    -moz-outline:0 none;
    outline:0 none;
   
}
.ie .bbit-dp-top-center button
{
    
}
.bbit-dp-top-right
{
    height:21px;
}

.bbit-dp .bbit-dp-top
{
   background:url("images/share/hd-sprite.gif") repeat-x 0px -83px; 
}
.bbit-dp-top-right,.bbit-dp-top-left{width:18px;}
.bbit-dp-top-right{text-align:right;}

.bbit-dp-top-right a,.bbit-dp-top-left a
{
    display:block;
    width:16px;
    height:16px;
    background-position:center;
    background-repeat:no-repeat;
    cursor:pointer;
    -moz-opacity:0.6;
    opacity:0.6;
    filter:alpha(opacity=60);
}
.bbit-dp-top-right a:hover,.bbit-dp-top-left a:hover
{
    -moz-opacity:1;
    opacity:1;
    filter:alpha(opacity=100);
}

.bbit-dp-top-left a
{
    background:url(images/share/left-btn.gif); MARGIN-LEFT: 2px
}
.bbit-dp-top-right a
{
    background:url(images/share/right-btn.gif); MARGIN-LEFT: 2px
}
.bbit-dp-inner th,.bbit-dp-inner td{
border-collapse:separate;
}

.bbit-dp-inner th
{
   width:25px;
   background:#dfecfb url(images/share/glass-bg.gif) repeat-x left top;
   text-align:right!important;
   border-bottom:1px solid #a3bad9;  
   color:#233d6d;
   cursor:default;
   padding:0;
   border-collapse:separate;
}
.bbit-dp-inner th span
{
    display:block;
    padding:2px;
    padding-right:7px;
    font:normal 10px arial,helvetica,tahoma,sans-serif;
}
.bbit-dp-inner td
{
    border:1px solid #fff;text-align:right;padding:0;
    border-collapse:separate;
    color:Black;
}
.bbit-dp a
{   
    text-decoration:none;
    color:black; 
    zoom:1; 
}
.bbit-dp-inner td a
{
    font:normal 11px arial,helvetica,tahoma,sans-serif;
    padding:2px 5px;
    display:block;  
    text-align:right;   
}
.picker
{
	height: 16px;
	width: 16px;
	background: url("images/dp/cal.gif") no-repeat left top;
	margin-left: -19px;
	cursor: pointer;
	border: none;
}

.bbit-dp-inner .bbit-dp-active{cursor:pointer;color:black;}
.bbit-dp-inner .bbit-dp-selected a{background:#dfecfb url(./images/default/shared/glass-bg.gif) repeat-x left top;border:1px solid #8db2e3;padding:1px 4px;}
.bbit-dp-inner .bbit-dp-today a{border:1px solid darkred;padding:1px 4px;}
.bbit-dp-inner .bbit-dp-selected span{font-weight:bold;}
.bbit-dp-inner .bbit-dp-prevday a,.bbit-dp-inner .bbit-dp-nextday a{color:#aaa;text-decoration:none!important;}
.bbit-dp-inner a:hover,.bbit-dp-inner bbit-dp-disabled a:hover{text-decoration:none!important;color:black;background:#ddecfe;}
.bbit-dp-inner .bbit-dp-disabled a{cursor:default;background:#eee;color:#bbb;}

.bbit-dp-bottom{padding:2px;border-top:1px solid #a3bad9;background:#dfecfb url(images/share/glass-bg.gif) repeat-x left top;}
/*.bbit-dp-bottom button {text-decoration:none;text-align:center;text-decoration:none!important;background:#083772;color:white;border:1px solid;border-color:#36c #005 #005 #36c;padding:1px 3px 1px;font:normal 11px arial,helvetica,tahoma,sans-serif;cursor:pointer;}*/
.bbit-dp-mp{position:absolute;left:0;top:0;background:white;display:none;}
            
.bbit-dp-mp td{padding:2px;font:normal 11px arial,helvetica,tahoma,sans-serif;}
td.bbit-dp-mp-month,td.bbit-dp-mp-year,td.bbit-dp-mp-ybtn{border:0 none;text-align:center;vertical-align:middle;width:25%;}
.bbit-dp-mp-ok{margin-right:3px;}
.bbit-dp-mp-btns button{ width:45px;text-decoration:none;text-align:center;text-decoration:none!important;background:#083772;color:white;border:1px solid;border-color:#36c #005 #005 #36c;padding:1px 3px 1px;font:normal 11px arial,helvetica,tahoma,sans-serif;cursor:pointer;}
.bbit-dp-mp-btns{background:#dfecfb url(images/share/glass-bg.gif) repeat-x left top;}
.bbit-dp-mp-btns td{border-top:1px solid #c5d2df;text-align:center;}
td.bbit-dp-mp-month a,td.bbit-dp-mp-year a{display:block;padding:2px 4px;text-decoration:none;text-align:center;color:#15428b;}
td.bbit-dp-mp-month a:hover,td.bbit-dp-mp-year a:hover{color:#15428b;text-decoration:none;cursor:pointer;background:#ddecfe;}
td.bbit-dp-mp-sel a{padding:1px 3px;background:#dfecfb url(images/share/glass-bg.gif) repeat-x left top;border:1px solid #8db2e3;}
.bbit-dp-mp-ybtn a{overflow:hidden;width:15px;height:15px;cursor:pointer;background:transparent url(images/share/tool-sprites.gif) no-repeat;display:block;margin:0 auto;}
.bbit-dp-mp-ybtn a.bbit-dp-mp-next{background-position:0 -120px;}
.bbit-dp-mp-ybtn a.bbit-dp-mp-next:hover{background-position:-15px -120px;}
.bbit-dp-mp-ybtn a.bbit-dp-mp-prev{background-position:0 -105px;}
.bbit-dp-mp-ybtn a.bbit-dp-mp-prev:hover{background-position:-15px -105px;}
.bbit-dp-mp-ybtn{text-align:center;}
td.bbit-dp-mp-sep{border-right:1px solid #c5d2df;}


.bbit-dp-input
{
    width:100px;
    /* height:18px; */
    padding-left:4px;
}